[
    {
        "Name": "BP_Stone_Fireplace",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Cooking/BP_Stone_Fireplace.BP_Stone_Fireplace_C",
        "Category": "World/Items/Deployables/Cooking"
    }
]